@charset "UTF-8";

#id_Products #contentsWrapper {
	width: 955px;
	padding-top: 47px;
	padding-left: 57px;
	margin-bottom: 30px;
}

#id_Products #contentsWrapper h1 {
	line-height: 0em;
	margin: 0;
	padding: 0;
}

#id_Products #contentsWrapper h2 {
	line-height: 0em;
	margin: 0;
	padding: 0;
}

.pContentsBox {
	float: left;
	width: 192px;
	margin-right: 46px;
	margin-bottom: 20px;
	height: 200px;
}

.pContentsBox img {
	vertical-align: text-bottom;
	line-height: 0;
}

.pContentsBox h3 {
	font-size: 80%;
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 0;
}

.pContentsBox h4 {
	margin-top: 10px;
	font-size: 70%;
	font-weight: 400;
	line-height: 1em;
}

.borderBd {
	border-bottom: 1px dotted #000;
	margin-bottom: 40px;
	margin-right: 49px;
}

.pContentsBox img:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #fff;
}
